
package mhp.oee.wserp.wxjgqr;

import javax.jws.WebMethod;
import javax.jws.WebParam;
import javax.jws.WebResult;
import javax.jws.WebService;
import javax.jws.soap.SOAPBinding;
import javax.xml.bind.annotation.XmlSeeAlso;


/**
 * This class was generated by the JAX-WS RI.
 * JAX-WS RI 2.2.9-b130926.1035
 * Generated source version: 2.2
 * 
 */
@WebService(name = "SI_CONFIRM_ORDER_OUT", targetNamespace = "http://atlbatter.com/ANDON/CONFIRM_ORDER")
@SOAPBinding(parameterStyle = SOAPBinding.ParameterStyle.BARE)
@XmlSeeAlso({
    ObjectFactory.class
})
public interface SICONFIRMORDEROUT {


    /**
     * 
     * @param mtCONFIRMORDERREQ
     * @return
     *     returns mhp.oee.wserp5.DTCONFIRMORDERRES
     */
    @WebMethod(operationName = "SI_CONFIRM_ORDER_OUT", action = "http://sap.com/xi/WebService/soap1.1")
    @WebResult(name = "MT_CONFIRM_ORDER_RES", targetNamespace = "http://atlbatter.com/ANDON/CONFIRM_ORDER", partName = "MT_CONFIRM_ORDER_RES")
    public DTCONFIRMORDERRES siCONFIRMORDEROUT(
        @WebParam(name = "MT_CONFIRM_ORDER_REQ", targetNamespace = "http://atlbatter.com/ANDON/CONFIRM_ORDER", partName = "MT_CONFIRM_ORDER_REQ")
        DTCONFIRMORDERREQ mtCONFIRMORDERREQ);

}
